Bug 1891 - X hangs on Avanti with 9FX Vision 330 Graphics Card
X hangs on Avanti with 9FX Vision 330 Graphics Card
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
6.0
alpha Linux
medium Severity high
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-03-30 13:32 EST by grendel
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-06-29 14:33:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description grendel 1999-03-30 13:32:39 EST
X locks up shortly after starting on the avanti AlphaStation
200/233 with a Number 9  9FX Vision 330 Graphics card.

This is one of the S3 based cards.
Comment 1 Jay Turner 1999-06-29 14:33:59 EDT
We have 2 of these in the test lab and have no problems running X on
them for days at a time.  Reopen this bug if you are able to provide
other details that will help us to replicate in the lab.

Note You need to log in before you can comment on or make changes to this bug.